<?php


########################
#Имя Скрипта: Keo v1#
#Автор: GulievMMA#
#E-mail: guliev.mma@gmail.com#
#Telegram: @GulievMMA98#
#WhatsApp: +994777683939#
#WhatsApp: +994559687869#
########################
#Страна: Азербайджан#
#Город: Сумгайыт#
########################
#Сайт: KeoTop.Ru#
#Сайт: TopWap.Ru#
#Сайт: SeksTop.Ru#
#Сайт: MobTop.Su#
#Сайт MobStats.Ru#
#Сайт: xTopi.Ru#
#Сайт: ByPHP.Ru#
#Сайт: WapFiles.Ru#
#Сайт: XNXX69.Ru#
########################
#Автор Счетчиков: Pavel963#
#Telegram: @Pasha963#
#Цена: 420₽#
########################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
########################


session_start();
$width=75;
$height=20;
$im=imagecreatetruecolor($width, $height);
imagefill($im, 0, 0, imagecolorallocate($im, 255, 255, 255));
$str=NULL;
for($i=0; $i<5; $i++){
$y=rand(2, 5);
$x+=rand(8, 14);
$str.=rand(1, 9);
imagestring($im, rand(1, 10), $x, $y, $str[$i],
imagecolorallocate($im, rand(90, 150), rand(90, 150), rand(90, 150)));
}
$_SESSION['kod'] = $str;
header('Content-type: image/jpeg');
imagepng($im);
imagedestroy($im);
?>